//喜木出口，绝对精品， west163.net
//下面是取得参数的js函数，请勿修改

function xmget(fid){
var pos,str,para,parastr,tempstr1;
var i;
xmarr = new Array();
tempstr="";
str = window.location.href;
pos = str.indexOf("?")
parastr = str.substring(pos+1);
//document.write("<br>文件路径："+str);
if (pos>0){
//document.write("<br>所有参数："+parastr);
}
else
{
  return false;
}


if (str.indexOf("&")>0){
para = parastr.split("&");
  for(i=0;i<para.length;i++){
  tempstr1 = para[i];
  pos = tempstr1.indexOf("=");
//document.write (tempstr1.substring(0,pos));
//document.write ("<br>参数"+i+":"+tempstr1.substring(0,pos));
//document.write ("等于:"+tempstr1.substring(pos+1));
  xmarr[i]=new Array(tempstr1.substring(0,pos),tempstr1.substring(pos+1));
  }
}else if (pos>0){
  tempstr1 = parastr;
  pos = tempstr1.indexOf("=");
  xmarr[0]=new Array(tempstr1.substring(0,pos),tempstr1.substring(pos+1));
}

for(i=0;i<xmarr.length;i++){
  if(xmarr[i][0]==fid){
    return xmarr[i][1];
  }
}
}